package omq.ztest.farm;

public class Cow implements Animal {
	
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String name;

	public Cow() {
	}

	public Cow(String name) {
		this.name = name;
	}

	@Override
	public String getName() {
		return name;
	}

	@Override
	public void setName(String name) {
		this.name = name;
	}

}
